/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/MicroTemplate.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/MicroTemplate/EncodedString.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/MicroTemplate/File.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::MicroTemplate.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::MicroTemplate::File.3
